Subject: Re: [PATCH v6 2/2] send-email: make it easy to discern the messages for each patch

From: Dragan Simic <[email-masked]>
Date: Sat, 27 Apr 2024 19:49:03 +0200

On 2024-04-27 19:41, Junio C Hamano wrote:
> Dragan Simic <[email-masked]> writes:
> 
>> Just checking, is there something I can do to get this patch
>> series moving forward?
> 
> Get it into a shape that is more palatable to people?  That's easy
> to say and hard to define X-<.
> 
> I didn't see anybody enthused about the change, and I didn't get
> enthused about it, either.

Hmm, I was under impression that the amount of discussion that
already went into the different versions of this series clearly
showed at least some interest in these patches.  We've reached
the sixth iteration, which shows something.